/* MAIN GLOBAL PAGE WRAPPER */
* html body {
	text-align:center;
}
* html .clearfix {
	height:1%;
}
#page-header img {
	float:left;
}
/* Global header search widget */
/* IE7 */
#search-widget {
	margin:33px 0 17px;
}
/* IE6 */
* html #search-widget {
	margin:12px 0 17px;
}
* html #search-widget input#search-button {
	margin-top:21px !important;
}
/* Global header - top menu */
* html #global-top-menu ul li a.current span em {
	width:36px;
	left:0px;
}
/* Homepage - announcement panel */
.message-box {
	border:none;
	margin-bottom:20px;
	width:auto !important;
}
.message-box .wrapper-1 {
	border:1px solid #144f62;
	border-width:1px 1px 0 1px;
}
.message-box p.more-info {
	padding:0;margin:0;
}
.message-box .ie-footer {
	font-size:0;
	float:left;
	padding:0;
	width:100%;
	height:10px;
	background:url('/resources/8/1/811a6c004f7394b9984cda42d98f1b86/announcement-ie-footer-left.gif') no-repeat top left;
	margin:0;
}
.message-box .ie-footer span {
	float:left;
	padding:0;
	width:100%;
	height:10px;
	background:url('/resources/c/4/c452fa004f73950e9850da42d98f1b86/announcement-ie-footer-right.gif') no-repeat top right;
	margin:0;
}
.alert .wrapper-1 {
	border-color:#713333;
}
.alert .ie-footer {
	background:url('/resources/e/0/e0c854004f7395599857da42d98f1b86/announcement-ie-alert-footer-left.gif') no-repeat top left;
	margin:0;
}
.alert .ie-footer span {
	background:url('/resources/e/5/e5f6c4804f739594985bda42d98f1b86/announcement-ie-alert-footer-right.gif') no-repeat top right;
	margin:0;
}
/* Homepage panels */
#homepage-kiwisaver-panel #new-to-kiwisaver,
#homepage-kiwisaver-panel #already-kiwisaving {
	width: 46%;
}
.banner {
	border-top: 1px solid;
	border-bottom:1px solid;
	margin-bottom:10px!important;
}
.banner #text {
	padding-right:0 !important;
}
.banner #text p.more-info {
	margin:0 !important;
}
#three-boxes-panel .three-boxes-panel ul li a {
	text-decoration:none;
}
#three-boxes-panel .three-boxes-panel ul li a:hover {
	text-decoration:underline;
}
#three-boxes-panel .three-boxes-panel ul.coloured-bar li a {
	text-decoration:none;
}
#three-boxes-panel .three-boxes-panel ul.coloured-bar li a:hover {
	text-decoration:underline;
}
#three-boxes-panel .three-boxes-panel ul.coloured-bar li a span {
	border:none;
}
#three-boxes-panel .three-boxes-panel ul.coloured-bar li a:hover span {
	border:none;
}
* html ul.loopedslider-pagination li {
	zoom:1;height:0;
}
* html #join-kiwisaver-wrapper .wrapper-footer {
	width:721px;
	font-size:0;
	position:absolute;
	margin:0;
	padding:0;
	height:17px}
* html #join-kiwisaver-wrapper .wrapper-corner {
	font-size:0;
	position:absolute;
	right:0;
}
* html #global-right-nav {
	position:relative;
	right:-2px;
	top:-2px;
}
#homepage-kiwisaver-panel ul li {
	background-position:0 7px;
}
#three-boxes-panel .three-boxes-panel ul li {
	padding:5px 10px;
}
#three-boxes-panel .three-boxes-panel ul li a {
	background-position:5px 5px;
}
* html .timeline-info .end {
	padding-top:18px;
}
* html .timeline-info p {
	margin-top:-6px;
}
* html .no-calendar {
	height:68px;
}
/* fix calendar icons */
.timeline-block .wrapper-calendar {
	height:90px;
}
.calendar-icon p em {
	font-size:90%;
	padding:2px;
	display:block;
	line-height:4px;
}
.section-content-header-with-image .green-bar {
	float: none;
}
.section-content-summary-block {
	background:transparent url('/resources/c/e/cea855004f70265c91c7d342d98f1b86/section-content-summary-block-header.png') no-repeat 0 0;
	margin-right: 15px;
	padding-left: 0;
	width: 47%;
}
* html .section-content-summary-block {
}
.section-content-summary-block h5 {
	background: none;
	border: none;
	filter: none;
	width: auto;
}
* html .section-content-summary-block h5 {
}
/* photo index is bigger */
* html .photo-section-content-summary-block {
	height:160px !important;
}